.TH dm 1 "January 20, 2006" "rltools #VERSION#" ""
.SH NAME
dm \- output 'Yes.' or 'No.' randomly
.SH SYNOPSIS
\fBdm [options]\fP
.SH DESCRIPTION
\fBdm\fP outputs either 'Yes.' or 'No.' randomly. Use it if you can't 
decide something yourself and need help.
.PP
\fBdm\fP requires no arguments to run, but has support for 'full 
output'.
.SH "OPTIONS"
.TP
.B "\-f, \-\-full"
display full output ('Do it.')
.TP
.B "\-h, \-\-help"
display help and exit
.TP
.B "\-v, \-\-version"
output version information and exit

.SH SEE ALSO
rand(3)

.SH AUTHOR
John Eriksson <johne@rootlinux.org>
